<?php
// If uninstall not called from WordPress, then exit.
if ( ! defined( 'WP_UNINSTALL_PLUGIN' ) ) {
    exit;
}

/**
 * Uninstall the plugin.
 */
function stwlite_uninstall_cleanup() {
    // Check if we should delete the plugin data.
    $delete_on_uninstall = get_option( 'stwlite_delete_on_uninstall', false );
}

stwlite_uninstall_cleanup();
